/*
 Theme Name:   Jef Child
 Description:  Jef child theme
 Author:       Jef Digital Innovation
 Author URI:   http://jef.it
 Template:     jef
 Version:      1.0.0
 Text Domain:  jef-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */


#footer .bt_bb_image img {
    object-fit: cover !important;
}


.bt_bb_card_icon .bt_bb_card_icon_inner .bt_bb_card_icon_content .bt_bb_card_icon_text {
    padding-top: 2em;}

.m-s  {margin-top: 2em;}